@font-face {
    font-family: 'FangYuan';
    src: url('../TTF/FangYuanTi.ttf') format('truetype');
}

* {
    font-family: 'FangYuan';
    font-weight: bold;
}

body {
    font-size: 20px;
    background: #f5f5f5;
}

button {
    padding: 10px;
    border: 1px solid #fff;
    border-radius: 5px;
    background: #07d;
    color: #fff;
    font-size: 25px;
}

textarea {
    height: 35px;
    width: 80%;
    font-size: 18px;
}

a {
    text-decoration: none;
}
